<template>
  <div class="container">
    <h2>Hardware</h2>

    <h3>FSF endorsed hardware</h3>
    <h3>Purism</h3>

  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>